file(GLOB QML_JS_FILES *.qml *.js qmldir)

install(FILES ${QML_JS_FILES}
    DESTINATION ${SHELL_APP_FULL_DIR}
    )

set(QML_DIRS
    ApplicationMenus
    Components
    graphics
    Greeter
    Launcher
    Notifications
    Panel
    Stage
    Rotation
    Tutorial
    Wizard
    )

install(DIRECTORY ${QML_DIRS}
    DESTINATION ${SHELL_APP_FULL_DIR}
    )
